/* FAIRE DES EXPOSANT À PARTIR DU CMS  */
/* font-family: 'Open Sans', sans-serif; */
/* font-family: 'Cinzel', serif; */

.indice_superieure, .indice_inferieure {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
 
.indice_superieure {
  top: -0.5em;
}
 
.indice_inferieure {
  bottom: -0.25em;
}

.majuscule { text-transform:uppercase; }



/* COULEURS BACKGROUNDS ET TEXTES  */

.beige{ color:#f5f1ee; }
.bleu{ color:#0d3f6d; }

.typography .encadre1, .typography .encadre2, .typography .encadre3 , .typography .encadre4{ padding-left: 10px; padding-top: 8px; padding-bottom: 6px; margin-top:60px; left: -10px;
position: relative; border-left-style: solid; border-left-width: 1px; border-left-color: #999; width: 100.7%; }

.typography .encadre1{ background-color: #2e2e2e; color: #fff; }
.typography .encadre2{ background-color: #fbfbfa; color: #2e2e2e; }
.typography .encadre3{ background-color: #f5f1ee; color: #2e2e2e; }
.typography .encadre4{ background-color: #eae6e1; color: #2e2e2e; }

.typography .texte50pourcent{ font-size:50%; }



body {
	font-family: 'Open Sans', sans-serif;
	/*color:#434343;*/
}

/* .typography h1:first-child,.typography h2:first-child,.typography h3:first-child,.typography h4:first-child,.typography h5:first-child,.typography h6:first-child{ padding-top:0; } */

.typography blockquote{ position:relative; padding-left:60px; font-style:oblique; padding-bottom:20px; background-image:url(../images/blockquote.png); background-repeat:no-repeat; background-position:left top; line-height: 160%; }

.typography blockquote ul li { padding-right: 20px; list-style-type: none; padding-bottom: 8px; padding-left: 30px; font-size:16px; color:#0d3f6d; }
.typography blockquote ul li:before {
    content: "––";
	position: absolute;
	left: -0;
	letter-spacing:-0.1em;
}

/*.typography h1 + .typography h2 { margin:0; padding:0; }*/

.typography h1{	font-size:36px; margin-top:40px; margin-bottom:40px; font-weight: 300; color:#988f87; }
.typography h2{ font-size:24px; margin-top:30px; margin-bottom:30px; text-transform:uppercase;}
.typography h3{ font-size:20px; margin-top:20px; margin-bottom:20px; font-weight:300; font-family: 'Cinzel', serif;  }
.typography h4{ font-size:17px; margin-top:20px; margin-bottom:20px; font-weight:500; }
.typography h5{ font-size:15px; margin-top:10px; margin-bottom:10px; font-weight:700; }
.typography h6{ font-size:13px; margin-top:10px; margin-bottom:10px; font-weight:800; }

.typography pre{ font-size:13px; margin:0; font-weight:400; font-style:oblique; }

.typography address{ font-size:13px; margin-bottom:10px; font-style:oblique; }

/*.typography p:first-child{ margin-top:0; }*/
/*.typography p:last-child{ margin-bottom:0; } */
.typography p,ol,ul{ font-size:13px; }
.typography p{ font-size:13px; margin-top:15px; margin-bottom:15px;  }
.typography p.justify{ text-align:justify; }
.typography img{
	padding: 7px;
	border-style: solid;
	border-width: 1px;
	background-color:#fbfbfa; border-color:#c0bcba; margin-top: 20px;
	margin-bottom: 20px;
}

.typography .floatleft { float:left; }
.typography .floatright { float:right; }

.typography p.image100pourcent img{ width:100%; height:auto; }

.typography a{ color:#0d3f6d; text-decoration:none; font-weight:600; }
.typography a:hover{ color:#333; text-decoration:underline; }

.typography .hyperlien1 {  background-image:url(../images/flechedroite.png); background-repeat:no-repeat; padding-left:20px; background-position: 0 center; }

.typography hr{	
	position:relative;
	border:0;
	height:1px;
	width:100%;
	background-color:#ccc;
	padding:0;
	margin-top:20px;
	margin-bottom:20px;
}




/* p + p{ padding-top:0; } */


/*
h1,h2,h3,h4,h5,h6{	font-family:bebas_neueregular; }

h1{	font-size:52px; }
h2{	font-size:45px;	}
h3{	font-size:35px;	}
h4{	font-size:28px; margin:0;}
h5{ margin:0; padding:0; font-size: 20px; }
h6{ margin:0; padding:0; font-family:Lato-Black; text-transform:uppercase; font-size:20px; padding-top:20px;  }

titrenouveaute{ margin:0; padding:0; font-family:Lato-Black; text-transform:uppercase; font-size:20px; display:block; }

pre{
	font-family:Lato-Light;
	font-size:20px;
	margin:0;
	padding:0;
	word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
}

p{
	font-size:15px;
	padding-top:10px;
	padding-bottom:10px;
	font-family: Lato-Light;
}
p.col{
	font-size: 13px;
	text-align: inherit;
	font-family: Lato-Regular;
}

.innercoltexte p{
	text-align: inherit;
	font-family: Lato-Regular;
	padding:0;
}

p strong, p b{
	font-family:Lato-Black;
}

p a, p a:active{
	text-decoration:none;
	color:#b9b309;
	font-family:Lato-Bold;
}

p a:hover{ text-decoration:underline; }


p span.slogan{
	text-align:center;
	text-transform:uppercase;
	padding:8px 13px 8px 13px;
	border-color:#fff;
	border-style:solid;
	border-width:1px;
	font-size:20px;
}

.sous-titre{
	text-transform:uppercase;
	font-family:Lato-Bold;
}
.espaceur40{
	height:40px;
	position:relative;
}
.espaceur20{
	height:20px;
	position:relative;
}
.espaceur10{
	height:20px;
	position:relative;
}
*/

.typography ol,ul { position:relative; }

.typography ol { counter-reset: repas; }

.typography ol li {
    list-style-type: none;
    counter-increment: repas; padding-bottom: 8px; padding-left: 30px;
}
.typography ol li:before {
    content: counter(repas)'.'; 
	position: absolute;
	left: -0;
}

.typography ul li {padding-right: 20px; list-style-type: none; padding-bottom: 8px; padding-left: 30px; }
.typography ul li:before {
    content: "•";
	position: absolute;
	left: -0;
}
